prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
datarootdir=@datarootdir@
datadir=@datadir@
includedir=@includedir@

docdir=${datarootdir}/doc/@GCONFMM_MODULE_NAME@
doxytagfile=${docdir}/reference/@GCONFMM_MODULE_NAME@.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/devel/@PACKAGE_TARNAME@/unstable/

Name: GConfmm
Description: C++ wrapper for GConf
Version: @PACKAGE_VERSION@
Requires: @GCONFMM_MODULES@
Libs: -L${libdir} -lgconfmm-@GCONFMM_API_VERSION@
Cflags: -I${includedir}/@GCONFMM_MODULE_NAME@  -I${libdir}/@GCONFMM_MODULE_NAME@/include
